git+http://vxgit.intra.inist.fr:60000/RichText/co-deduplicates.git#egg=deduplicate
# backports.entry-points-selectable==1.1.1
# certifi==2021.10.8
# charset-normalizer==2.0.8
# click==8.0.3
# distlib==0.3.3
# elasticsearch==7.15.2
# filelock==3.4.0
# idna==3.3
# ijson==3.1.4
# joblib==1.1.0
# pipenv==2021.11.23
# platformdirs==2.4.0
# python-dotenv==0.19.2
# regex==2021.11.10
# requests==2.26.0
# six==1.16.0
# tqdm==4.62.3
# Unidecode==1.3.2
# urllib3==1.26.7
# co-deduplicate==1.0.1
# argparse==1.4.0 
